Rails.application.routes.draw do
  namespace :api, defaults: { format: :json }  do
    namespace :v1 do
      resources :users
      resources :tokens, only: %i[create]
      resources :activities do
        resources :tasks
      end
    end
  end
end
